Subject: [PATCH] gnu: kbd: Recursively search $LOADKEYS_KEYMAP_PATH.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Fri, 14 Jul 2017 10:39:40 +0200

ng0 wrote:
> Oh noes. Thanks for discovering this!

With pleasure. Pushed as 674d4e1380a43d83e77f81cbc3a8da8969e70f11.

Odd that it took this long for someone to notice. I'd've hoped we had
more new users/machines than that. Or the poor souls all use qwerties.

Kind regards,

T G-R